Subject: Issue 265: Clarify that C-D spec does not apply to multipart upload

From: Julian Reschke <[email-masked]>
Date: Thu, 04 Nov 2010 15:00:07 +0100

Hi,

our chair reminded me off-list that it might be good to clarify that the 
Content-Disposition spec does not affect Content-Disposition headers in 
HTTP payloads, such as in multipart uploads.

So in <http://trac.tools.ietf.org/wg/httpbis/trac/changeset/1078> I 
added the following clause to the introduction:

       Note: this document does not apply to Content-Disposition header
       fields appearing in message payloads transmitted over HTTP, such
       as when using the media type "multipart/form-data" ([RFC2388]).

Best regards, Julian